Problème avec Apache2 + PHP

Gilles Fabio gilles.fabio at laposte.net
Lun 20 Déc 23:43:18 GMT 2004


Salut kNo' !

> J'ai un soucis Apache / PHP.
> J'ai installé les paquets Apache et PHP suivant le guide non-officiel 
> (ubuntuguide.org), mais je n'arrive pas à faire interpréter le moindre 
> script PHP sur mon serveur.
> Paquets installés :
> apache2, php4, libapache2-mod-php4

Oui, ça doit venir du paquet php4 qui (je crois) installe un apache
1.3.x et fout un peu le bronx. Désinstalle tout en "purge" et suis ma
procédure décrite sur mon blog. Elle fonctionne chez moi et sur les
serveurs que j'ai installé.

Voici l'URL :

http://gfabio.blog.free.fr/?2004/12/12/101-ubuntu-installer-un-environnement-apache2-php4

Tiens-moi au courant.
Bonne nuit.
Gilles





Plus d'informations sur la liste de diffusion ubuntu-fr